## rocci-server 1.0.0~beta.2

=== debian/changelog ===
rocci-server (1.0.0~beta.2-1) stable; urgency=low

  * Debian packaging

 -- František Dvořák <valtri@civ.zcu.cz>  Mon, 10 Mar 2014 10:51:46 +0100
