=== debian/control ===
Source: rocci-server
Section: ruby
Priority: optional
Maintainer: František Dvořák <valtri@civ.zcu.cz>
Standards-Version: 3.9.4
Build-Depends:
    debhelper (>= 8), bundler, ca-certificates, git, libssl-dev, rake,
    ruby-redcarpet, ruby-dev, ruby-nokogiri, yard
# gem2deb - not working with local deps
Vcs-Browser: https://github.com/EGI-FCTF/rOCCI-server
Vcs-Git: https://github.com/EGI-FCTF/rOCCI-server.git
#XS-Ruby-Versions: ruby1.9.1

Package: rocci-server
Architecture: any
#XB-Ruby-Versions: ${ruby:Versions}
Pre-Depends: ${misc:Pre-Depends}
Depends:
    bundler, git, memcached, ruby | ruby-interpreter, ruby-nokogiri,
    ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Suggests: rocci-server-apache
Description: Ruby OCCI Server
 OCCI (the Open Cloud Computing Interface) is a standard by the Open Grid Forum,
 specifying a protocol and API to perform various remote management tasks in
 clouds. The rOCCI-server extends cloud managers, which are not OCCI-compliant
 natively, with its own OCCI interface. It is based on the rOCCI (Ruby OCCI)
 Framework.

Package: rocci-server-apache
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends:
    rocci-server (= ${binary:Version}), apache2-mpm-worker,
    libapache2-mod-passenger (>= 4.0.29),
    ${misc:Depends}
Description: Ruby OCCI Server for Apache
 OCCI (the Open Cloud Computing Interface) is a standard by the Open Grid Forum,
 specifying a protocol and API to perform various remote management tasks in
 clouds. The rOCCI-server extends cloud managers, which are not OCCI-compliant
 natively, with its own OCCI interface. It is based on the rOCCI (Ruby OCCI)
 Framework.
 .
 This package contains configuration files, setup scripts, and dependencies for
 running rOCCI server in Apache.

Package: rocci-server-dbg
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
    rocci-server (= ${binary:Version}),
    ${misc:Depends}
Description: debugging symbols for rocci-server
 OCCI (the Open Cloud Computing Interface) is a standard by the Open Grid Forum,
 specifying a protocol and API to perform various remote management tasks in
 clouds. The rOCCI-server extends cloud managers, which are not OCCI-compliant
 natively, with its own OCCI interface. It is based on the rOCCI (Ruby OCCI)
 Framework.
 .
 This package contains the debugging symbols for rocci-server-dbg.
