=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# not using "dh $@ --setubprb ?? --buildsystem=ruby --with ruby", we want locally deployed deps

p_name=rocci-server

binary:
	sed examples/etc/apache2/sites-available/occi-ssl \
		-e 's,\(DocumentRoot\|Directory\).*\(/public\),\1 /usr/lib/rocci-server\2,i' \
		> debian/occi-ssl
	dh $@

build:
	bundle install --deployment --without 'test development'
	dh $@

override_dh_strip:
	dh_strip --dbg-package=$(p_name)-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=$(p_name)

override_dh_fixperms:
	dh_fixperms
	chmod 0600 debian/rocci-server-apache/etc/apache2/sites-available/occi-ssl

%:
	dh $@ --fail-missing

.PHONY: override_dh_strip override_dh_installdocs override_dh_fixperms
