## rocci-server 1.0.0~beta.2+20140310

=== debian/changelog ===
rocci-server (1.0.0~beta.2+20140310-1) stable; urgency=low

  * Debian packaging

 -- František Dvořák <valtri@civ.zcu.cz>  Mon, 10 Mar 2014 17:07:47 +0100
