=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
     rocci-server (= ${binary:Version}), apache2-mpm-worker,
     libapache2-mod-passenger (>= 4.0.29),
     ${misc:Depends}
-Description: Ruby OCCI Server for Apache
+Description: Ruby OCCI Server with configurations for Apache
  OCCI (the Open Cloud Computing Interface) is a standard by the Open Grid Forum,
  specifying a protocol and API to perform various remote management tasks in
  clouds. The rOCCI-server extends cloud managers, which are not OCCI-compliant
