## rocci-server 1.0.0~beta.3

=== debian/changelog ===
rocci-server (1.0.0~beta.3-1) unstable; urgency=low

  * Debian packaging

 -- František Dvořák <valtri@civ.zcu.cz>  Fri, 14 Mar 2014 14:28:12 +0100
