=== debian/control ===
Source: rocci-server
Section: ruby
Priority: optional
Maintainer: František Dvořák <valtri@civ.zcu.cz>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 8), gem2deb (>= 0.6.1~), dh-apache2
Vcs-Browser: https://github.com/EGI-FCTF/rOCCI-server
Vcs-Git: git://github.com/EGI-FCTF/rOCCI-server.git
XS-Ruby-Versions: ruby1.9.1

Package: rocci-server
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Pre-Depends: ${misc:Pre-Depends}, adduser
# keystones: openssl-cms-1-9-3/openssl-cms-2-0-0
# opennebula: erubis, opennebula-4.4
Depends: git, memcached, ruby | ruby-interpreter, ruby-dalli, ruby-erubis, ruby-hashie, ruby-ice-nine, ruby-jbuilder (>= 2.0.0), ruby-jbuilder (<< 2.1), ruby-kgio, ruby-nokogiri, ruby-occi-core (>= 4.2.10), ruby-logstasher, ruby-occi-core (<< 4.3), ruby-opennebula-4.4, ruby-openssl-cms-1-9-3, ruby-rails-4.0, ruby-rails-api (>= 0.2.0), ruby-rails-api (<< 0.3), ruby-warden (>= 1.2.3), ruby-whenever, ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Suggests: rocci-server-apache
Description: Ruby OCCI Server
 OCCI (the Open Cloud Computing Interface) is a standard by the Open Grid Forum,
 specifying a protocol and API to perform various remote management tasks in
 clouds. The rOCCI-server extends cloud managers, which are not OCCI-compliant
 natively, with its own OCCI interface. It is based on the rOCCI (Ruby OCCI)
 Framework.

Package: rocci-server-apache
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends:
    rocci-server (>= ${source:Version}), apache2-mpm-worker,
    libapache2-mod-passenger (>= 4.0.29),
    ${misc:Depends}
Description: Ruby OCCI Server with configurations for Apache
 OCCI (the Open Cloud Computing Interface) is a standard by the Open Grid Forum,
 specifying a protocol and API to perform various remote management tasks in
 clouds. The rOCCI-server extends cloud managers, which are not OCCI-compliant
 natively, with its own OCCI interface. It is based on the rOCCI (Ruby OCCI)
 Framework.
 .
 This package contains configuration files, setup scripts, and dependencies for
 running rOCCI server in Apache.
