=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

p_name=rocci-server

binary:
	sed examples/etc/apache2/sites-available/occi-ssl \
		-e 's,\(DocumentRoot\|Directory\).*\(/public\),\1 /usr/share/rocci-server\2,i' \
		-e 's,^\(\s*\)#\s*\(PassengerUser\).*,\1\2 rocci,i' \
		-e 's,^\(\s*\)#\s*\(PassengerGroup\).*,\1\2 rocci,i' \
		-e 's,^\(\s*\)#\s*\(SetEnv\s*ROCCI_SERVER_LOG_DIR\).*,\1\2 /var/log/rocci-server,i' \
		-e 's,^\(\s*\)#\s*\(PassengerFriendlyErrorPages\).*,\1\2 off,' \
		> debian/occi-ssl.conf
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_apache2 -procci-server-apache
	dh_install
	rm -rfv debian/rocci-server/usr/bin
	# let ruby write to the lock file as needed
	touch debian/rocci-server/usr/share/rocci-server/Gemfile.lock

override_dh_installdocs:
	dh_installdocs --link-doc=$(p_name)

override_dh_fixperms:
	dh_fixperms
	chmod 0600 debian/rocci-server-apache/etc/apache2/sites-available/occi-ssl.conf

%:
	dh $@ --buildsystem=ruby --with ruby

.PHONY: binary override_dh_install override_dh_installdocs override_dh_fixperms
